name = "Sorcerer"
kind = "nobody"

[[world]]
name = "The World That Never Was"

[[drops]]
name = "Twilight Crystal"
kind = "material"
chance = 12

	[drops.material]
	category = "twilight"
	kind = "crystal"

[[drops]]
name = "Serenity Crystal"
kind = "material"
chance = 4

	[drops.material]
	category = "serenity"
	kind = "crystal"
